{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.tsu_morph.pufferfish": {
      "geometry": "Array.puff_level[v.puff_level ?? 0]",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Texture.default"
      ],
      "arrays": {
        "geometries": {
          "Array.puff_level": [
            "geometry.default",
            "geometry.mid",
            "geometry.large"
          ]
        }
      }
    }
  }
}